<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce527</idno>
            <idno type="edition">letterEEd.26.518</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>. Previously published: Adolfo Cabral (ed.), Robert Southey: Journals of a Residence in Portugal 1800–1801 and a Visit to France 1838
               (Oxford, 1960), pp. 83–86.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="518" type="letter">
            <head>518. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, <date when="1800-05-02">2 May
                  1800</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ M<hi rend="sup">r</hi> Danvers/ 9 S<hi rend="sup">t</hi> James’s Place/
                  Kingsdown/ Bristol/ Single <lb/>Stamped: LISBON<lb/>MS: British Library, Add MS 30928. ALS; 4p.<lb/>Previously published: Adolfo Cabral (ed.),
                     <title>Robert Southey: Journals of a Residence in Portugal 1800–1801 and a Visit to France 1838</title> (Oxford, 1960), pp.
                  83–86.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1800-05-02">Friday. May 2. 1800.</date>
                  <address>
                     <placeName> Lisbon.</placeName>
                  </address>
               </dateline>
               <salute>My dear Danvers</salute>
            </opener>
            <p rend="indent1"> Here then we are. our safe &amp; speedy passage &amp; the alarms which we endured on the way I have detailed to <ref
                  type="m" target="people.html#SoutheyMargaret">my Mother</ref> who will show you the letter &amp; spare me the needless tedium of
               telling the same tale again. – I have seen D<hi rend="sup">r</hi> Pitcairn<note n="1" place="foot" resp="editors">David Pitcairn
                  (1749–1809; <title>DNB</title>), a London doctor who had gone to Portugal for his health.</note> this morning. he is a very pleasant
               intelligent man. I told him my case – he agreed in opinion with me &amp; with others – thought me perfectly right in leaving England,
               as a total change of scene &amp; associations was the only cure, &amp; did not doubt that this country would quite restore me, provided
               I would allow it time &amp; be in no hurry to return. this will suit my inclination as well as health. I am to drink wine, exercise
               myself much, take laudanum by &lt;my&gt; own discretion, &amp; pass the summer at <ref target="places.html#Cintra">Cintra</ref>.
               Pitcairn conversed with me a long time, &amp; I found him a clever, liberal man. he regretted his speedy departure as it would have
               given him much pleasure to have cultivated my acquaintance. I was instructed not to offer him a fee.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyMargaret">My Mother</ref> will tell you how we are settled. our woman servant comes this
               evening. I have not yet seen her. – she has been here, Maria Rosa, so fine! green satin sleeves – pink satin &lt;jacket&gt; body –
               powder – muslin petticoat – withall a good looking girl who has lived five years in one place. she is to do every thing except cooking
               – &amp; that when Manuel<note n="2" place="foot" resp="editors">Manuel Mambrino (dates unknown), a Spanish servant from Oviedo who
                  worked for Herbert Hill. Mambrino had accompanied Southey on some of his travels in Spain and Portugal in 1795–1796.</note> is out
               of the way. her wages four moidores a year. the moidore is 27 shillings – or nearer 30 according to the present rate of exchange. she
               is above the common run of servants – to use her own phrase, she is not “one of those people who sleep upon a straw mattress” – &amp;
               so she has a flock one. thus then our domestic arrangements are made.</p>
            <p rend="indent1"> I have drawn the plan of our apartments in <ref type="m" target="people.html#SoutheyMargaret">my Mothers</ref> letters.
               we live in three little rooms, communicating with each other by double doors till this morning when I carried away the gates of
                  Gaza.<note n="3" place="foot" resp="editors">
                  <title>Judges</title> 14–16; Samson ripped out and carried off the gates of the Philistine city of Gaza.</note> We inherit on Monday
               much of D<hi rend="sup">r</hi> Pitcairns furniture &amp; conveniences – who goes in the next packet. this windfall, with the help of
               the carpenter who is to make me some swinging bookshelves, will tolerably set us up.</p>
            <p rend="indent1"> A mail coach has been lately established to Coimbra – 130 miles on the Porto road, to which place it is to run when the
               road is compleated. yes, a Mail Coach that goes eight miles an hour, – drawn by mules. <ref type="m"
                  target="people.html#HillHerbertUncle">my Uncle</ref> has been in it – it is a royal business &amp; will fail from ill management. it
               is priced too high – <del rend="strikethrough">as</del> the fare &amp;c for a single person amounting to as much as his expences in a
               chaise by himself. now this excludes the main body of travellers – the inferiour tradesman, those who now travel on mules or horses. –
               Paper money also is introduced here – a bad &amp; clumsy business which I do not understand enough as yet to explain. all I know is
               this – that the government set the example of discounting it – &amp; that about a fortnight since they paid their sailors in it <hi
                  rend="ital">at par</hi>. these men on exchanging the paper found themselves twenty per cent losers, &amp; in consequence a slight
               riot ensued &amp; they cried out Liberty &amp; Bonaparte! this was soon quelled &amp; the ringleaders secured. they have not however
               been punished. This paper currency has brought forth its usual child – forgery. a German of some respectability &amp; talents, has been
               or will be executed for it, in England.<note n="4" place="foot" resp="editors">Unidentified.</note>
            </p>
            <p rend="indent1">
               <ref type="m" target="people.html#DanversCharles">Danvers</ref> my meat, my wax candles – my fuel, my bread come from the public purse
               of England. <ref type="m" target="people.html#HillHerbertUncle">my Uncles</ref> ratio is very large, &amp; I am very conscientiously
               taking my share of the loaves &amp; fishes, – eating out my <del rend="strikethrough">last</del> income tax, &amp; a little of my
               friends. – the country here is delightful – such a sky! every thing in full leaf! – but the green peas are nearly over. – Our visitors
               are many of them pleasant – the women I mean – their manners are easy &amp; of that frankness that invites familiarity even from a
               reserved stranger. <ref type="m" target="people.html#FrickerEdith">Edith</ref> mends in spirits already.</p>
            <p rend="indent1"> I paid my visits this morning to the Envoy<note n="5" place="foot" resp="editors">Robert Walpole (1736–1810), Envoy
                  Extraordinary and Minister Plenipotentiary to Portugal 1772–1800.</note> &amp; the Consul<note n="6" place="foot" resp="editors"
                  >Charles Arbuthnot (1767–1850; <title>DNB</title>), Consul and Charge d’Affaires in Portugal 1800–1801. Educated at Westminster
                  School 1779–1784; a career diplomat, later a government Minister and confidante of the Duke of Wellington.</note> whom I saw. to the
                  Commissary<note n="7" place="foot" resp="editors">The Commissary’s name was Warden (first name and dates unknown).</note> who came
               to me last night, &amp; who got my things on shore, &amp; whose wife is a very nice woman – to the Commander in Chief<note n="8"
                  place="foot" resp="editors">Simon Fraser (1738–1813; <title>DNB</title>), Major-General in command of British forces in Portugal
                  1797–1800.</note> – &amp; Lord Somerville<note n="9" place="foot" resp="editors">John Southey Somerville, 15th Lord Somerville
                  (1765–1819; <title>DNB</title>), agriculturist and distant relative of Southey.</note> who claims relationship with me here, where
               he finds I am known. I have yet to call on the new American minister.<note n="10" place="foot" resp="editors">William Loughton Smith
                  (1758–1812), resident Minister of the USA in Lisbon 1798–1801.</note> We shall avoid all parties, &amp; only visit a few families in
               a family way. Ten days will finish these ceremonials of <del rend="strikethrough">seeing xxx</del> receiving &amp; returning visits –
               then I am at <del rend="strikethrough">p</del>leisure – &amp; at work. I rise at five. this time has been employed in letter writing –
               a business laborious from the multitude which I cannot but write at first. Sunday the packet sails &amp; I shall breathe a little. I
               will write by the next to <ref type="m" target="people.html#DavyHumphry">Davy</ref> – tell him so &amp; remember me to him – tell him I
               remember him with the earnestness which <del rend="strikethrough">he</del> a man feels in a foreign country when he thinks of a friend
               at home. if he would but knock space as well as matter out of the Universe, we might meet now.</p>
            <p rend="indent1"> In the midst of my sickness I thought of Thalaba &amp; quo[MS torn] plan. it will now soon be finished.<note n="11"
                  place="foot" resp="editors">The Islamic romance <title>Thalaba the Destroyer</title> was published in 1801.</note> my time [MS torn]
               be regularly allotted out, &amp; you will I trust see me return richly laden. the prospect of a <ref target="places.html#Cintra"
                  >Cintra</ref> summer delig[MS torn] a scene – such a home! its quiet – its leisure – huzza for Madoc! the gap will soon be filled up
               there. But the history<note n="12" place="foot" resp="editors">Southey’s uncompleted ‘History of Portugal’.</note> is the great work –
               the mighty Pyramid labour – &amp; I must to hew stones for the building<del rend="strikethrough">s</del>. </p>
            <p rend="indent1"> I was wrong about the Cheese. <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> wants some – the mild
               toasting sort. <ref type="m" target="people.html#SoutheyMargaret">my Mother</ref> will buy them, &amp; <ref type="m"
                  target="people.html#CottleJoseph">Cottle</ref> repay her. pray tell her this, &amp; let them be sent according to the direction
               which you have. Captain Yescombe<note n="13" place="foot" resp="editors">Edward Bayntun Yescombe (1765–1803), Captain of the Falmouth
                  Packet, <hi rend="ital">King George</hi>.</note> was uncommonly attentive. he omitted no kindness which it lay in his power to show
               us, both at Falmouth &amp; on the way. parcels consigned to him for <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref>
               will be taken care, &amp; safely stowed &amp; carefully.</p>
            <p rend="indent1"> Of the fleas &amp; muskitoes I say nothing – only <ref type="m" target="people.html#FrickerEdith">Edith</ref> was
               rather surprized to see me fill the slop bason with the former at first. remember me to <ref type="m" target="people.html#CottleJoseph"
                  >Cottle</ref>, &amp; to Charles Fox.<note n="14" place="foot" resp="editors">Charles Fox (1740?–1809; <title>DNB</title>), poet,
                  orientalist and artist.</note>
               <ref type="m" target="people.html#FrickerEdith">Edith</ref> is writing home. I also have written to <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> &amp; directed to Bristol. the dizziness of the voyage has almost left me
               – I am growing sober &amp; the world does not dance before my eyes so giddily. the change of scene has wonderfully improved me. my hair
               is in full curl &amp; my spirits up to the top of the glass. our love to your Mother. if I could but remove your house <del
                  rend="strikethrough">xx</del> &amp; a very few persons – like the Chapel of Loretto I should have no wandering wishes
                  Englandward.<note n="15" place="foot" resp="editors">According to Catholic tradition, the Holy House at Loretto in Italy was the
                  house in which Jesus grew up in Nazareth. It was miraculously transported to Italy by angels in the 13th century.</note>
            </p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>I met a Bristol man to day whom I knew in infancy. Stephens of Wine Street<note n="16" place="foot" resp="editors">Possibly William
                     Stephens (dates unknown), a warehouseman in Wine Street, Bristol.</note> – my fathers opposite neighbour. I was quite glad to see
                  his ugly face.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
